### Method

# AppStreamCompose Unit add_relevant_path

#### Declaration [src]

    void
    asc_unit_add_relevant_path (
      AscUnit* unit,
      const gchar* path
    )

#### Description [src]

Add a path to the list of relevant directories. A unit may only read data in paths that were previously registered as relevant.

#### Parameters

`path`

  Type: `const gchar*`

  Path to be considered relevant.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.